SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

DELETE FROM [templatePrivilege] WHERE [pkId] = 219
DELETE FROM [templatePrivilege] WHERE [pkId] = 220
DELETE FROM [templatePrivilege] WHERE [pkId] = 221
DELETE FROM [templatePrivilege] WHERE [pkId] = 222

DELETE FROM [privilege] WHERE [pkId] = 10
DELETE FROM [privilege] WHERE [pkId] = 11
DELETE FROM [privilege] WHERE [pkId] = 12

DELETE FROM [template] WHERE [pkId] = 66
DELETE FROM [template] WHERE [pkId] = 67
DELETE FROM [template] WHERE [pkId] = 68


SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (66
           ,'栏目列表'
           ,'栏目列表'
           ,'ColumnList'
           ,'ColumnList.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (67
           ,'行事历'
           ,'行事历'
           ,'newsCalendar'
           ,'newsCalendar.htm'
	   ,4)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (68
           ,'文章汇总'
           ,'文章汇总'
           ,'newsSummary'
           ,'newsSummary.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [privilege] ON
	INSERT INTO [privilege]
           ([pkId]
	   ,[name]
           ,[nameRemark]
           ,[accreditValue]
           ,[accreditRemark]
           ,[showType])
     	VALUES
           (10
           ,'totalGroupTasksAudit'
           ,'总课题组评审'
           ,'0|1'
           ,'禁止|允许'
	       ,'Select')
SET IDENTITY_INSERT [privilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [privilege] ON
	INSERT INTO [privilege]
           ([pkId]
	   ,[name]
           ,[nameRemark]
           ,[accreditValue]
           ,[accreditRemark]
           ,[showType])
     	VALUES
           (11
           ,'totalGroupTasksAudit'
           ,'全国教育技术研究规划工作领导小组审核'
           ,'0|1'
           ,'禁止|允许'
	       ,'Select')
SET IDENTITY_INSERT [privilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [privilege] ON
	INSERT INTO [privilege]
           ([pkId]
	   ,[name]
           ,[nameRemark]
           ,[accreditValue]
           ,[accreditRemark]
           ,[showType])
     	VALUES
           (12
           ,'tasksOver'
           ,'结题'
           ,'0|1'
           ,'禁止|允许'
	       ,'Select')
SET IDENTITY_INSERT [privilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (219
	   ,64
           ,10)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (220
	   ,64
           ,11)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (221
	   ,64
           ,12)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (222
	   ,67
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF